### Name: gahgu95cGENECARDSID
### Title: Map between custom probeset Identifiers and Genecards
###   Identifiers
### Aliases: gahgu95cGENECARDSID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(gahgu95cGENECARDSID)
    # Remove probe identifiers that do not map to any GENECARDSID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The GENECARDSIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



